* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:  "Arsenal SC", sans-serif;
}

body {
    color:#ec50cc;
}

#canvas1 {
    position: absolute; 
    top: 0; 
    left: 0;
    max-width: 100%;
    max-height: 100%;
}

.assets {
    display:none;
}

#overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #5eebf2;
    color: #1f0e8c;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    text-align: center;
    z-index: 10;
}

#overlay button {
    padding: 10px 20px;
    font-size: 24px;
    cursor: pointer;
    
    background-color: #00c49c;
    color: white; 
    border: 2px solid #473ABA; 
    border-radius: 5px;
  }
  
  #overlay button:hover {
    background-color: #00a884;
    border-color: #1f0e8c;
  }